收藏
回答

安卓基础库版本缺失

问题模块
API和组件

微信更新到了6.5.7,getSystemInfo返回的SDKVersion显示的null的设备调试过程中会报“wx.showLoading is not a function”,SDKVersion是1.1.1的设备不会报。请问怎么解决

最后一次编辑于  2017-04-27  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • 喂!等等我
    喂!等等我
    2017-05-21

    Android 就放弃 wx.showLoading 吧,我的小程序,本来可以跑的,后来貌似微信把基础库降级了,整个小程序挂了

    2017-05-21
    赞同
    回复
  • 张继和
    张继和
    2017-05-21

    刚刚看到官方的人说更新到6.5.8能解决,安卓的6.5.8还在内测,等等看咯

    2017-05-21
    赞同
    回复